/*
 * Basic styles for Bounce Slider. Don't hesitate and modify them if you need.
 *
 * @author Olga Grabek 
 * version 1.0
 * 
 */

/* =============================================================================
   Basic styles for all media
   ========================================================================== */
 
.bounce-slider {
	/*overflow: hidden;*/
}
.bounce-slider,
.bounce-slider li {
	position: relative;
}
.bounce-slider ul {
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
.bounce-slider ul li {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 0;
}
.bounce-slider ul li:first-child {
	position: relative;
	z-index: 1;
}
.bounce-slider img {
	display: block;
	/*height: 100%;*/
	width: 100%;
}
.bounce-desc {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-top: -164px;
	padding: 0.8em;
	position: absolute;
	top: 19%;
}
.bounce-slider .left-side {
	left: 30%;
}
.bounce-slider .right-side {
	right: 30%;
}
.bounce-desc span {
	color: #fff;
	display: table-cell;
	font: 25px/1 'DINRegular', Helvetica, Arial, sans-serif;
	height: 300px;
	line-height: 1.3;
	text-align: center;
	vertical-align: middle;
	width: 500px;	
}
.bounce-nav {
	cursor: pointer;
	font-size: 40px;
	margin-top: -40px;
	position: absolute;
	top: 40%;
	opacity: 0.6;
	z-index: 1000;	
}
.bounce-nav:hover {
	cursor: pointer;
}
.bounce-nav.next {
	right: -74px;	
}
.bounce-nav.next:after {
	font-family: 'Excalibur';
	content: "\e60a";
	font-size: 1.5em;
	position: absolute;
	right: -20px;
	top: 22px;
	z-index: -1;
}
.bounce-nav.prev:before {
	font-family: 'Excalibur';
	content: "\e609";
	font-size: 1.5em;
	position: absolute;
	left: -20px;
	top: 22px;
	z-index: -1;
}
.bounce-nav.next:hover{
	right: -79px;	
	opacity: 1;
}
.bounce-nav.prev {
	left: -74px;
}
.bounce-nav.prev:hover{
	left: -79px;
	opacity: 1;
}
.bounce-bottom-buttons {
	display:none;
	list-style: none;
	margin: 15px 0 0;
	padding: 0;
	text-align: center;
	width:80%;
}
.bounce-bottom-buttons li {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%; 
	background: rgb(204,204,204);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NTk1OTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(204,204,204,1) 0%, rgba(149,149,149,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,1)), color-stop(100%,rgba(149,149,149,1)));
	background: -webkit-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(149,149,149,1) 100%);
	background: -o-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(149,149,149,1) 100%);
	background: -ms-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(149,149,149,1) 100%);
	background: linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(149,149,149,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#959595',GradientType=0 );
	border: 2px solid #898989;
	border-radius: 50%; 
	cursor: pointer;
	display: inline-block;
	height: 20px;
	margin-left: 10px;
	overflow: hidden;
	text-indent: -9999px;
	width: 20px;
	white-space: nowrap;
}
.bounce-bottom-buttons.numbers li {
	color: #f2f2f2;
	font-family: Times New Roman, serif;
	font-size: 17px;
	line-height: 1.2;
	text-align: center;
	text-indent: 0;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
.bounce-bottom-buttons li.active {
	background: rgb(121,121,121);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc5Nzk3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(121,121,121,1) 0%, rgba(204,204,204,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(121,121,121,1)), color-stop(100%,rgba(204,204,204,1)));
	background: -webkit-linear-gradient(top,  rgba(121,121,121,1) 0%,rgba(204,204,204,1) 100%);
	background: -o-linear-gradient(top,  rgba(121,121,121,1) 0%,rgba(204,204,204,1) 100%);
	background: -ms-linear-gradient(top,  rgba(121,121,121,1) 0%,rgba(204,204,204,1) 100%);
	background: linear-gradient(top,  rgba(121,121,121,1) 0%,rgba(204,204,204,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#797979', endColorstr='#cccccc',GradientType=0 );
	color: #dedede;
}
@-webkit-keyframes toLeftAnim {
	0% { left: 5%; opacity: 1; }
	30% { left: 20%; opacity: 1; }
	100% { left: -30%; opacity: 0; }
}
@-webkit-keyframes toRightAnim {
	0% { right: 5%; opacity: 1; }
	30% { right: 20%; opacity: 1; }
	100% { right: -30%; opacity: 0; }
}
@-webkit-keyframes fromLeftAnim {
	0% { left: -50%; opacity: 0; }
	30% { left: 20%; opacity: 1; }
	100% { left: 30%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim {
	0% { right: -50%; opacity: 0; }
	30% { right: 20%; opacity: 1; }
	100% { right: 30%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim {
	0% { right: -50%; opacity: 0; }
	30% { right: 20%; opacity: 1; }
	100% { right: 30%; opacity: 1; }
}
@-webkit-keyframes opacityIn {
	0%   { opacity: 0; left: 0; right: auto; }
	100% { opacity: 1; left: 0; right: auto; }
}
@-webkit-keyframes opacityOut {
	0%   { opacity: 1; left: 0; right: auto; }
	100% { opacity: 0; left: 0; right: auto; }
}
@-moz-keyframes toLeftAnim {
	0% { left: 5%; opacity: 1; }
	30% { left: 20%; opacity: 1; }
	100% { left: -30%; opacity: 0; }
	
}
@-moz-keyframes toRightAnim {
	0% { right: 5%; opacity: 1; }
	30% { right: 20%; opacity: 1; }
	100% { right: -30%; opacity: 0; }
}
@-moz-keyframes fromLeftAnim {
	0% { left: -50%; opacity: 0; }
	30% { left: 20%; opacity: 1; }
	100% { left: 30%; opacity: 1; }
}
@-moz-keyframes fromRightAnim {
	0% { right: -50%; opacity: 0; }
	30% { right: 20%; opacity: 1; }
	100% { right: 30%; opacity: 1; }
}
@-moz-keyframes fromRightAnim {
	0% { right: -50%; opacity: 0; }
	30% { right: 20%; opacity: 1; }
	100% { right: 30%; opacity: 1; }
}
@-moz-keyframes opacityIn {
	0%   { opacity: 0; left: 0; right: auto; }
	100% { opacity: 1; left: 0; right: auto; }
}
@-moz-keyframes opacityOut {
	0%   { opacity: 1; left: 0; right: auto; }
	100% { opacity: 0; left: 0; right: auto; }
}
@-ms-keyframes toLeftAnim {
	0% { left: 5%; opacity: 1; }
	30% { left: 20%; opacity: 1; }
	100% { left: -30%; opacity: 0; }
}
@-ms-keyframes toRightAnim {
	0% { right: 5%; opacity: 1; }
	30% { right: 20%; opacity: 1; }
	100% { right: -30%; opacity: 0; }
}
@-ms-keyframes fromLeftAnim {
	0% { left: -50%; opacity: 0; }
	30% { left: 20%; opacity: 1; }
	100% { left: 30%; opacity: 1; }
}
@-ms-keyframes fromRightAnim {
	0% { right: -50%; opacity: 0; }
	30% { right: 20%; opacity: 1; }
	100% { right: 30%; opacity: 1; }
}
@-ms-keyframes fromRightAnim {
	0% { right: -50%; opacity: 0; }
	30% { right: 20%; opacity: 1; }
	100% { right: 30%; opacity: 1; }
}
@-ms-keyframes opacityIn {
	0%   { opacity: 0; left: 0; right: auto; }
	100% { opacity: 1; left: 0; right: auto; }
}
@-ms-keyframes opacityOut {
	0%   { opacity: 1; left: 0; right: auto; }
	100% { opacity: 0; left: 0; right: auto; }
}
@-o-keyframes toLeftAnim {
	0% { left: 5%; opacity: 1; }
	30% { left: 20%; opacity: 1; }
	100% { left: -30%; opacity: 0; }
}
@-o-keyframes toRightAnim {
0% { right: 5%; opacity: 1; }
	30% { right: 20%; opacity: 1; }
	100% { right: -30%; opacity: 0; }
}
}
@-o-keyframes fromLeftAnim {
	0% { left: -50%; opacity: 0; }
	30% { left: 20%; opacity: 1; }
	100% { left: 30%; opacity: 1; }
}
@-o-keyframes fromRightAnim {
	0% { right: -50%; opacity: 0; }
	30% { right: 20%; opacity: 1; }
	100% { right: 30%; opacity: 1; }
}
@-o-keyframes fromRightAnim {
	0% { right: -50%; opacity: 0; }
	30% { right: 20%; opacity: 1; }
	100% { right: 30%; opacity: 1; }
}
@-o-keyframes opacityIn {
	0%   { opacity: 0; left: 0; right: auto; }
	100% { opacity: 1; left: 0; right: auto; }
}
@-o-keyframes opacityOut {
	0%   { opacity: 1; left: 0; right: auto; }
	100% { opacity: 0; left: 0; right: auto; }
}

@-keyframes toLeftAnim {
	0% { left: 5%; opacity: 1; }
	30% { left: 20%; opacity: 1; }
	100% { left: -30%; opacity: 0; }
}
@-keyframes toRightAnim {
0% { right: 5%; opacity: 1; }
	30% { right: 20%; opacity: 1; }
	100% { right: -30%; opacity: 0; }
}
}
@-keyframes fromLeftAnim {
	0% { left: -50%; opacity: 0; }
	30% { left: 20%; opacity: 1; }
	100% { left: 30%; opacity: 1; }
}
@-keyframes fromRightAnim {
	0% { right: -50%; opacity: 0; }
	30% { right: 20%; opacity: 1; }
	100% { right: 30%; opacity: 1; }
}
@-keyframes fromRightAnim {
	0% { right: -50%; opacity: 0; }
	30% { right: 20%; opacity: 1; }
	100% { right: 30%; opacity: 1; }
}

@-keyframes opacityIn {
	0%   { opacity: 0; left: 0; right: auto; }
	100% { opacity: 1; left: 0; right: auto; }
}
@-keyframes opacityOut {
	0%   { opacity: 1; left: 0; right: auto; }
	100% { opacity: 0; left: 0; right: auto; }
}
.bounce-to-left {
	-webkit-animation: toLeftAnim 0.6s ease-in both;
	   -moz-animation: toLeftAnim 0.6s ease-in both;
	    -ms-animation: toLeftAnim 0.6s ease-in both;
	     -o-animation: toLeftAnim 0.6s ease-in both;
	     	animation: toLeftAnim 0.6s ease-in both;			
}
.bounce-to-right {
	-webkit-animation: toRightAnim 0.6s ease-in both;	
	   -moz-animation: toRightAnim 0.6s ease-in both;
	    -ms-animation: toRightAnim 0.6s ease-in both;
	     -o-animation: toRightAnim 0.6s ease-in both;
	        animation: toRightAnim 0.6s ease-in both;		
}
.bounce-from-left {
	-webkit-animation: fromLeftAnim 0.6s ease-in both;	
	   -moz-animation: fromLeftAnim 0.6s ease-in both;	
	    -ms-animation: fromLeftAnim 0.6s ease-in both;
	     -o-animation: fromLeftAnim 0.6s ease-in both;
	     	animation: fromLeftAnim 0.6s ease-in both;	
}
.bounce-from-right {
	-webkit-animation: fromRightAnim 0.6s ease-in both;
	   -moz-animation: fromRightAnim 0.6s ease-in both;
	    -ms-animation: fromRightAnim 0.6s ease-in both;
	     -o-animation: fromRightAnim 0.6s ease-in both;
	     	animation: fromRightAnim 0.6s ease-in both;	
}
.bounce-to-left.rectangle,
.bounce-to-right.rectangle {
	-webkit-animation: opacityOut 0.6s ease-in both;
	   -moz-animation: opacityOut 0.6s ease-in both;
	    -ms-animation: opacityOut 0.6s ease-in both;
	     -o-animation: opacityOut 0.6s ease-in both;
	     	animation: opacityOut 0.6s ease-in both;	
}
.bounce-from-left.rectangle,
.bounce-from-right.rectangle {
	-webkit-animation: opacityIn 0.6s ease-in both;	
	   -moz-animation: opacityIn 0.6s ease-in both;	
	    -ms-animation: opacityIn 0.6s ease-in both;	
	     -o-animation: opacityIn 0.6s ease-in both;	
	     	animation: opacityIn 0.6s ease-in both;	
}

/* =============================================================================
   iPads (portrait) 
   ========================================================================== */
@media only screen
and (max-width : 768px) {
	.bounce-desc {
		background: none;
		bottom: 0;
		margin: 0;
		padding: 0;
		top: auto;
		width: 100%;
	}	
	.bounce-desc span {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		background-image: none;
		border-radius: 0;
		display: block;
		font-size: 20px;
		height: auto;
		padding: 0.5em 0;
		width: 100%;	
	}
	.bounce-slider .left-side {
		left: 0;
	}	
	.bounce-slider .right-side {
		right: 0;
	}
}
			